/* PAPER MACHINE HOTSPOT POSITIONS */
#hotspot-1{
    left: 68.2%;
    top: 11%;
}

#hotspot-2{
    left: 26.8%;
    top: 61%;
}

#hotspot-3{
    left: 32.6%;
    top: 53.2%;
}

#hotspot-4{
    left: 28%;
    top: 78%;
}

#hotspot-5{
    left: 5.6%;
    top: 49.5%;
}

#hotspot-6{
    left: 39.5%;
    top: 69%;
}

#hotspot-7{
    left: 61.7%;
    top: 74.9%;
}

#hotspot-8{
    left: 55.3%;
    top: 65.4%;
}

#hotspot-9{
    left: 51%;
    top: 78%;
}

#hotspot-10{
    left: 47.3%;
    top: 13.3%;
}

#hotspot-11{
    left: 90.6%;
    top: 80.8%;
}

#hotspot-13{
    left: 58.6%;
    top: 49.6%;
}

#hotspot-14{
    left: 63%;
    top: 61%;
}

#hotspot-15{
    left: 65.3%;
    top: 23%;
}

#hotspot-16{
    top: 52.5%;
    left: 38.3%;
}

#hotspot-17{
    left: 10%;
    top: 10%;
}

#hotspot-18{
    left: 22%;
    top: 66%;
}

#hotspot-19{
    left: 10%;
    top: 10%;
}

#hotspot-20{
    top: 57.4%;
    left: 66.9%;
}

#hotspot-21{
    left: 83.5%;
    top: 85.9%;
}

#hotspot-22{
    left: 61.4%;
    top: 83%;
}

#hotspot-23{
    top: 39.7%;
    left: 24.8%;
}

#hotspot-24{
    left: 33.6%;
    top: 70.4%;
}

#hotspot-25{
    left: 7.6%;
    top: 73%;
}

#hotspot-26{
    left: 6.2%;
    top: 62.8%;
}

#hotspot-27{
    left: 10%;
    top: 10%;
}

#hotspot-28{
    left: 20.6%;
    top: 40%;
}

#hotspot-29{
    left: 39.5%;
    top: 57.3%;
}

#hotspot-30{
    left: 39.4%;
    top: 65.2%;
}

#hotspot-31{
    left: 58.1%;
    top: 66.6%;
}

#hotspot-32{
    left: 87.5%;
    top: 28.2%;
}

#hotspot-33{
    left: 61.3%;
    top: 88.6%;
}

#hotspot-34{
    left: 64.6%;
    top: 88.2%;
}
#hotspot-35{
    left: 23.1%;
    top: 83%;
}
#hotspot-36{
    left: 39.5%;
    top: 49.4%;
}
#hotspot-37{
    left: 39.4%;
    top: 40.2%;
}
#hotspot-38{
    left: 77.6%;
    top: 44.4%;
}
#hotspot-39{
    left: 34%;
    top: 69.5%;
}
#hotspot-40{
    left: 34.5%;
    top: 66%;
}
#hotspot-41{
    left: 40.8%;
    top: 61%;
}
#hotspot-42{
    left: 39.1%;
    top: 65.5%;
}

#hotspot-43{
    left: 68.4%;
    top: 84.2%;
}

#hotspot-45{
    left: 49.6%;
    top: 62.5%;
}